{capture name=path}{l s='Card payment (ALFA)' mod='alfapayment'}{/capture}

<h1 class="page-heading">{l s='Order summary' mod='alfapayment'}</h1>

{assign var='current_step' value='payment'}
{include file="$tpl_dir./order-steps.tpl"}

{if $nbProducts <= 0}
	<p class="alert alert-warning">{l s='Your shopping cart is empty.' mod='alfapayment'}</p>
{else}
	<form action="{$link->getModuleLink('alfapayment', 'validation')|escape:'quotes':'UTF-8'}" method="post">
		<div class="box cheque-box">
			<h3 class="page-subheading">{l s='Оплата по карте' mod='alfapayment'}</h3>
			<p class="cheque-indent">
				<img src="{$this_path|escape:'quotes':'UTF-8'}views/img/default_payment_icon.png" alt="{l s='bank wire' mod='alfapayment'}" width="64" height="64" style="float:left; margin: 0px 10px 5px 0px;" />
				<br />
				<strong class="dark">
					{l s='You have chosen to pay card.' mod='alfapayment'}
					<br/>
					{l s='Here is a short summary of your order:' mod='alfapayment'}
				</strong>
			</p>

			<p style="margin-top:20px;">
				- {l s='The total amount of your order is' mod='alfapayment'}
				<span id="amount" class="price">{displayPrice price=$total}</span>
				{if $use_taxes == 1}
					{l s='(tax incl.)' mod='alfapayment'}
				{/if}
			</p>
			<p>
				-
				{if $currencies|@count > 1}
					{l s='We accept several currencies.' mod='alfapayment'}
					<br /><br />
					{l s='Choose one of the following:' mod='alfapayment'}
					<select id="currency_payement" name="currency_payement" onchange="setCurrency($('#currency_payement').val());">
						{foreach from=$currencies item=currency}
							<option value="{$currency.id_currency|intval}" {if $currency.id_currency == $cust_currency}selected="selected"{/if}>{$currency.name|escape:'quotes':'UTF-8'}</option>
						{/foreach}
					</select>
				{else}
					{l s='We accept the following currency:' mod='alfapayment'}&nbsp;<b>{$currencies.0.name|escape:'quotes':'UTF-8'}</b>
					<input type="hidden" name="currency_payement" value="{$currencies.0.id_currency|escape:'quotes':'UTF-8'}" />
				{/if}
			</p>
			<p>
				{l s='Now you will be redirected to Bank website for payment.' mod='alfapayment'}
				<br /><br />
				<strong>{l s='Please confirm your order by clicking \'I confirm my order\'' mod='alfapayment'}.</strong>
			</p>
		</div>
		<p class="cart_navigation clearfix" id="cart_navigation">
			<a href="{$link->getPageLink('order', true, NULL, "step=3")|escape:'html':'UTF-8'}" class="button-exclusive btn btn-default">
				<i class="icon-chevron-left"></i>{l s='Other payment methods' mod='alfapayment'}
			</a>
			<button type="submit" class="button btn btn-default button-medium">
				<span>{l s='I confirm my order' mod='alfapayment'}<i class="icon-chevron-right right"></i></span>
			</button>
		</p>
	</form>
{/if}
